Subject: Re: bug#60711: Compose fails to generate ≤ and ≥ (only those two! and only in emacs!)

From: Marcin Kasperski <[email-masked]>
Date: Fri, 13 Jan 2023 15:26:31 +0100

> > a) I forgot to mention that this small window popped up by emacs is
> > emacs-specific. gedit or firefox hint composition in progress
> > differently (displaying preliminary character in-place).
>
> This answers one of my questions.  But... are you sure that you don't see
> that same window in any other app?

I don't. Of course I can't claim I tested this thoroughly, but no app
I typically use to write text displays stt similar.

My bet is that there are various APIs which could be used and this is
behaviour of some API emacs uses (at least in this build and in this
environment). I didn't see this popup „before problem started” (on
older Ubuntu) – then IIRC emacs composition worked silently, character
appeared only once fully entered.